/*!
  \file
  \brief SCIP データの表示アプリ

  \author Satofumi KAMIMURA

  $Id: main.cpp 784 2009-05-05 11:47:37Z satofumi $
*/

#include "ScipPlayerWindow.h"
#include <QApplication>
#include <QTranslator>
#include <QLocale>


//! main
int main(int argc, char *argv[])
{
  QApplication app(argc, argv);

  // ロケールの適用
  QString locale = QLocale::system().name();
  QTranslator translator;
  translator.load("ScipPlayer_" + locale);
  app.installTranslator(&translator);

  ScipPlayerWindow window;
  window.show();
  return app.exec();
}
